using Assets.Source.Patterns;
using DG.Tweening;

namespace Assets.Source.Core.Managers
{
    public class GameManager : Singleton<GameManager>
    {
        protected override void Init()
        {
            base.Init();
            DOTween.SetTweensCapacity(1250, 125);
        }

        //void OnApplicationQuit()
        //{
        //    Get.Progress.SaveProgress();
        //}
    }
}
